Package: org.codehaus.groovy.ast.expr

## [Java] Interface MethodCall

-     public interface MethodCall

  Interface defining common methods for method calls.

  Since:
    2.1.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Expression` | `getArguments()`
    `` | `public String` | `getMethodAsString()`
    `` | `public ASTNode` | `getReceiver()`
    `` | `public String` | `getText()`

- - ### Method Detail

    - #### public Expression getArguments()

    - #### public String getMethodAsString()

    - #### public ASTNode getReceiver()

    - #### public String getText()